body {
    margin: 0;
    font-family: OpenSans;
    color: #444444;
    background-color: #fff;
}
.page-divided {
    width: 100%;
    min-height: 100vh;
}

.page-divided .page-divided__aside {
    width: 100%;
    backface-visibility: hidden;
}

.page-divided .page-divided__aside-inner {
    background: url('../../images/event-page-halloween-party/halloween-party.png') no-repeat 55% center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    transition: 1s all ease;
    overflow: hidden;
    width: 100%;
    min-height: 90vh;
}
.page-divided .page-divided-separator {
    /* margin-left: 30px; */
    /* width: 2px;
    height: 100vh;
    border-width: 2px;
    border-style: solid;
    border-image: linear-gradient(to bottom, rgba(240,240,240,0), #e6be6f, rgba(240,240,240,0)) 1 100%;
    border-left: none;
    border-bottom: none;
    border-top: none; */
}

.page-divided .page-divided__main {
    width: 100%;
    height: 95vh;
    font-size: 16px;
    padding: 190px 110px;
    text-align: center;
    box-sizing: border-box;
    background-clip: border-box;
    position: relative;
    overflow: hidden;
}

.page-divided .page-divided__main .content {
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

/* save-the-date decoration */
.page-divided .page-divided__main .event-date::before {
    content: '';
    display: block;
    height: 0.08em;
    max-width: 30%;
    position: relative;
    top: -2px;
    left: 35%;
    z-index: 2;
}

.top-left-background {
    background-image: url('../../images/event-page-halloween-party/top-left.png');
    background-repeat: no-repeat;
    position: absolute;
    top: -1px;
    left: 3px;
    width: 100%;
    height: 100%;
    z-index: -1;
}

.bottom-left-background {
    background-image: url('../../images/event-page-halloween-party/bottom-left.png');
    background-repeat: no-repeat;
    position: absolute;
    background-position-x: left;
    background-position-y: bottom;
    bottom: -1px;
    left: 1px;
    width: 100%;
    height: 100%;
    z-index: -1;
}

.top-right-background {
    background-image: url('../../images/event-page-halloween-party/top-right.png');
    background-repeat: no-repeat;
    background-position-x: right;
    position: absolute;
    top: -1px;
    right: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}

.bottom-right-background {
    background-image: url('../../images/event-page-halloween-party/bottom-right.png');
    background-repeat: no-repeat;
    position: absolute;
    background-position-x: right;
    background-position-y: bottom;
    bottom: -1px;
    right: 1px;
    width: 100%;
    height: 100%;
    z-index: -1;
}

@font-face {
    font-family: "GreatVibes";
    src: url("./fonts/GreatVibes-Regular.ttf");
    /* src:
    url("css/fonts/Harabara.woff") format("woff"),
    url("css/fonts/Harabara.otf") format("opentype"),
    url("css/fonts/Harabara.svg#filename") format("svg"); */
}

@font-face {
    font-family: "OpenSans";
    src: url("./fonts/OpenSans-Regular.ttf");
    /* src:
    url("css/fonts/Harabara.woff") format("woff"),
    url("css/fonts/Harabara.otf") format("opentype"),
    url("css/fonts/Harabara.svg#filename") format("svg"); */
}

.handwrite {
    font-family: "GreatVibes";
}

.primary-color {
    color: #444444;
}

.secondary-color {
    color: orange;
}

.fs-big {
    font-size: 50px;
    font-weight: 500;
}
.fs-mid {
    font-size: 30px;
}
.fs-normal {
    font-size: 16px;
}

.mg-25 {
    margin: 25px;
}

.no-mg-bottom {
    margin-bottom: 0px;
}

.no-mg-top {
    margin-top: 0;
}

@media screen and (min-width: 1090px) {
    .page-divided {
        display: flex;
        flex-direction: column;
        flex-wrap: wrap;
        align-items: flex-end;
        justify-content: center;
    }

    .page-divided .page-divided__aside {
        width: 40%;
        order: 0;
    }

    .page-divided .page-divided__aside-inner {
        width: auto;
        position: fixed;
        top: 0;
        bottom: 0;
        left: 0;
        right: 50%;
    }
    .page-divided .page-divided__main {
        width: calc(50% - 2px);
        order: 2;
    }
}

@media screen and (min-width: 1090px) and (max-width: 1496px) {
     .page-divided .page-divided__main .content {
        margin-top: 30px;
    }
    .fs-normal,
    .subtext {
        font-size: 14px;
    }
    .fs-mid {
        font-size: 26px;
    }
}

@media screen and (max-width: 1090px) {
    .page-divided {
        margin-bottom: 25px;
        border-width: 0 2px 2px 2px;
    }
    .page-divided .page-divided__main {
        height: auto;
        border: none;
    }
    .page-divided .page-divided__aside-inner {
        border-right: none;
        border-bottom: none;
    }
    .bottom-left-background {
        border-left: none;
    }
    .top-left-background {
        top: 5px;
    }
    .top-right-background {
        top: 5px;
    }
}

@media screen and (max-width: 565px) {
    .fs-normal,
    .subtext {
        font-size: 14px;
    }
    .fs-mid {
        font-size: 26px;
    }
    .bottom-right-background {
        background-image: url('../../images/event-page-halloween-party/bottom-right50.png');
    }
    .bottom-left-background {
        background-image: url('../../images/event-page-halloween-party/bottom-left50.png');
    }
    .top-left-background {
        background-image: url('../../images/event-page-halloween-party/top-left50.png');
    }
    .top-right-background {
        background-image: url('../../images/event-page-halloween-party/top-right50.png');
    }
}

@media screen and (max-width: 553px) {
    .page-divided .page-divided__main {
        padding: 140px 30px;
    }
}

@media screen and (max-width: 473px) {
    .event-hour {
        display: block;
        font-family: OpenSans;
        font-size: 14px;
        font-weight: bold;
    }
    .event-hyphen {
        display: none;
    }
}

@media screen and (max-width: 444px) {
    .page-divided .page-divided__main {
        padding: 100px 20px;
    }
    .fs-big {
        font-size: 40px;
    }
}

@media screen and (max-width: 372px) {
    .fs-mid {
        font-size: 20px;
    }
    .fs-normal,
    .subtext,
    .event-hour {
        font-size: 13px;
    }
    .mg-25 {
        margin: 25px 15px;
    }
    .no-mg-bottom {
        margin-bottom: 0;
    }
    .no-mg-top {
        margin-top: 0;
    }
}

@media screen and (max-width: 336px) {
    .mg-25 {
        margin: 25px 5px;
    }
    .no-mg-bottom {
        margin-bottom: 0;
    }
    .no-mg-top {
        margin-top: 0;
    }
}

@media screen and (max-height: 630px) {
    .page-divided .page-divided__main {
        height: auto;
    }
}